TestGroup:
    test_group: acc-sm-oleg131-client
    testhost: oleg131-client
    submission: Mon Mar 16 09:38:36 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-scrub
        description: auster sanity-scrub
        submission: Mon Mar 16 09:38:40 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 102
            return_code: 0
            error:
        -
            name: test_0
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_1a
            status: PASS
            duration: 78
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 144
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 314
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 140
            return_code: 0
            error:
        -
            name: test_4a
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_4b
            status: PASS
            duration: 258
            return_code: 0
            error:
        -
            name: test_4c
            status: PASS
            duration: 226
            return_code: 0
            error:
        -
            name: test_4d
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_4e
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 238
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 74
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 171
            return_code: 0
            error:
        -
            name: test_10a
            status: PASS
            duration: 201
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 47
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 206
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 204
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 56
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 147
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_17a
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_17b
            status: PASS
            duration: 14
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 150
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 54
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 21
            return_code: 0
            error:
        duration: 3761
        status: PASS
